INSERT INTO PUBLIC.STUDENTS (NAME, HEIGHT, BIRTHDATE) VALUES ('mia', 1.67, '2001-07-13');
INSERT INTO PUBLIC.STUDENTS (NAME, HEIGHT, BIRTHDATE) VALUES ('Josefien', 1.56, '2005-05-11');
INSERT INTO PUBLIC.STUDENTS (NAME, HEIGHT, BIRTHDATE) VALUES ('Lucas', 1.89, '2007-05-11');
INSERT INTO PUBLIC.STUDENTS (NAME, HEIGHT, BIRTHDATE) VALUES ('rik', 1.67, '2001-07-13');
INSERT INTO PUBLIC.STUDENTS (NAME, HEIGHT, BIRTHDATE) VALUES ('matthijs', 1.56, '2005-05-11');
INSERT INTO PUBLIC.STUDENTS (NAME, HEIGHT, BIRTHDATE) VALUES ('roos', 1.09, '2007-05-11');
INSERT INTO PUBLIC.STUDENTS (NAME, HEIGHT, BIRTHDATE) VALUES ('lis', 1.89, '2007-07-13');
INSERT INTO PUBLIC.STUDENTS (NAME, HEIGHT, BIRTHDATE) VALUES ('jef', 1.56, '2005-05-12');
INSERT INTO PUBLIC.STUDENTS (NAME, HEIGHT, BIRTHDATE) VALUES ('marie', 1.99, '2007-05-11');
